Jump to content


Photo

Is there a way to make BWSetup work with 1.3 versions of the Enhanced

bws Enhanced Editions 1.3

  • Please log in to reply
7 replies to this topic

#1 Piquero27

Piquero27
  • Member
  • 7 posts

Posted 21 April 2018 - 06:22 AM

Is there a way to make BWSetup work with 1.3 versions of the Enhanced Editions?

 

Help please :Bow: :Bow: :Bow:

 

I want to mod my game just a bit more than this awesome youtuber,

 

but I share the feelings expresed in his video about 1.3 vs 2.0 in EE  games.

 

 

Btw many thanks to the modders and forum people for the help and for all your work!


Edited by Piquero27, 21 April 2018 - 06:25 AM.


#2 Roxanne

Roxanne

    Modder

  • Member
  • 3564 posts

Posted 21 April 2018 - 06:58 AM

It is not so much a question of the BWS but more a question of the mods that this tool is supposed to install. Which mods provide a 1.3 compatible EE-version today?


The Sandrah Saga

another piece of *buggy, cheesy, unbalanced junk*

 


#3 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4760 posts

Posted 21 April 2018 - 06:58 AM

If you are unwilling to even give a time example for ... I am unwilling to watch, AND not really. It works well with the latest, so ...

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#4 Piquero27

Piquero27
  • Member
  • 7 posts

Posted 21 April 2018 - 07:28 AM

 Which mods provide a 1.3 compatible EE-version today?

I don't know :(    Which ones don't provide it?

 

 

If you are unwilling to even give a time example for ... I am unwilling to watch,

Oh sorry for that, it's about 34:45

 

 It works well with the latest, so fuck you

 Ok, maybe I can install the mods manually... I'll suffer



#5 Roxanne

Roxanne

    Modder

  • Member
  • 3564 posts

Posted 21 April 2018 - 07:35 AM

BWS is supposed to be a community tool. It supports some standards like current game version with current weidu and updated mods. For EE this means v2.3.67.3 this time with 2.5 coming up next.

To dig into history one needs a shovel.


The Sandrah Saga

another piece of *buggy, cheesy, unbalanced junk*

 


#6 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4760 posts

Posted 21 April 2018 - 08:04 AM

Well, really, the v2.0 "broke" all the kit mods cause it needed to add stuff in to use them in a better way than they could in old game. Things that are no longer tied with a Hardcode noose to the kits item usability flag. And the only thing that was needed was some additional code, that old mods won't have attached, cause it came a new functionality, that was unfinished at first. v1.3 peak ... right.
Yeah later was added things like," Monks too can have kits, and with Sorcerers too, and ouh, a new 'class' called Shamans. "

But in my honest opinion, the v1.1.4315 patch was the best, it had no bad Sarevok.

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#7 Piquero27

Piquero27
  • Member
  • 7 posts

Posted 01 May 2018 - 08:56 AM

It is not so much a question of the BWS but more a question of the mods that this tool is supposed to install. Which mods provide a 1.3 compatible EE-version today?

 

Actually your EE game setup tool worked... So it would have been helpful if you'd suggested to use it since the beginning but anyway, thank you I guess :)



#8 subtledoctor

subtledoctor
  • Member
  • 612 posts

Posted 01 May 2018 - 04:37 PM

The issue Roxanne identified is, the tool does not have any method to distinguish between mods that are only for v2.0+. If you know which ones to avoid then it might work fine, though.





Also tagged with one or more of these keywords: bws, Enhanced Editions 1.3